@font-face{
	font-family:"FetteEngD";
	src:url("/fileadmin/templates/fonts/5075829/cab978ca-3aa2-48fd-aa0c-422e69a53760.eot?#iefix");
	src:url("/fileadmin/templates/fonts/5075829/cab978ca-3aa2-48fd-aa0c-422e69a53760.eot?#iefix") 
		format("eot"),url("/fileadmin/templates/fonts/5075829/22c7777e-3612-4e8f-8f06-90b8e59e574a.woff2") 
		format("woff2"),url("/fileadmin/templates/fonts/5075829/9580b550-92ee-49dd-b6f1-4b72c80eb73f.woff") 
		format("woff"),url("/fileadmin/templates/fonts/5075829/e45afe08-4eab-4a32-ab51-bf46911393db.ttf") 
		format("truetype");
}
@font-face{
	font-family:"FrutigerCondensed";
	src:url("/fileadmin/templates/fonts/1572291/d219c98c-b713-4e74-9fc7-6a72c184f5d2.eot?#iefix");
	src:url("/fileadmin/templates/fonts/1572291/d219c98c-b713-4e74-9fc7-6a72c184f5d2.eot?#iefix") 
		format("eot"),url("/fileadmin/templates/fonts/1572291/958efb55-70db-4b73-a7d4-a937bde80e39.woff2") 
		format("woff2"),url("/fileadmin/templates/fonts/1572291/f613167f-bea4-4da9-886e-453d157dff7d.woff") 
		format("woff"),url("/fileadmin/templates/fonts/1572291/d2e70d71-4529-4f3b-93cc-d85d09c9a7e2.ttf") 
		format("truetype");
}
@font-face{
	font-family:"FrutigerCondensedItalic";
	src:url("/fileadmin/templates/fonts/1572295/7a9c7ed6-83d1-41a6-9d0d-85d028769c8f.eot?#iefix");
	src:url("/fileadmin/templates/fonts/1572295/7a9c7ed6-83d1-41a6-9d0d-85d028769c8f.eot?#iefix") 
		format("eot"),url("/fileadmin/templates/fonts/1572295/2547d109-f558-4886-a618-5d8a349d80e8.woff2") 
		format("woff2"),url("/fileadmin/templates/fonts/1572295/d3f47f22-07a9-4a7a-be0c-4ef7a492c085.woff") 
		format("woff"),url("/fileadmin/templates/fonts/1572295/e110e6ee-908e-4087-9fa5-62f0ec236564.ttf") 
		format("truetype");
}
@font-face{
	font-family:"FrutigerCondensedBold";
	src:url("/fileadmin/templates/fonts/1572299/1232c012-de19-4836-b760-cc596f397aa2.eot?#iefix");
	src:url("/fileadmin/templates/fonts/1572299/1232c012-de19-4836-b760-cc596f397aa2.eot?#iefix") 
		format("eot"),url("/fileadmin/templates/fonts/1572299/bf9128aa-8d28-4a06-8fa9-797ec3b076e1.woff2") 
		format("woff2"),url("/fileadmin/templates/fonts/1572299/0c84ca39-6f05-4db7-91c7-9fb771a47622.woff") 
		format("woff"),url("/fileadmin/templates/fonts/1572299/c1241a10-73bb-40a0-9833-eec8240a2d42.ttf") 
		format("truetype");
}
@font-face{
	font-family:"FrutigerCondensedBoldItalic";
	src:url("/fileadmin/templates/fonts/1572303/72484955-ad33-4101-9e71-46d8d4e70a29.eot?#iefix");
	src:url("/fileadmin/templates/fonts/1572303/72484955-ad33-4101-9e71-46d8d4e70a29.eot?#iefix") 
		format("eot"),url("/fileadmin/templates/fonts/1572303/b5b2a7cf-7fbe-4641-91a3-1935d8097c87.woff2") 
		format("woff2"),url("/fileadmin/templates/fonts/1572303/a0eff2a1-b6fb-4c43-bf9e-3f96b4f24a2a.woff") 
		format("woff"),url("/fileadmin/templates/fonts/1572303/6d17de42-4034-4f6c-b7b3-d67a74f04b5f.ttf") 
		format("truetype");
}